How to remove liblldb-3.5 from Debian 9 (Stretch)